Subject: Chat Audit HFL
From: Amit Gupta <[email-masked]>
To: Shagufa Anam <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 17 Jan 2022 05:47:23 -0700 (MST)

Chat transcript : 

RatingBad 
Comment— 
Tags 
— 
1:21 PM 
MUTISYA WA NGAI has joined. 
MUTISYA WA NGAI1:21 PM 
need yo prodct 
1:21 PM 
Shane has joined. 
Shane1:22 PM 
May I know, which product you are looking for? 
MUTISYA WA NGAI1:24 PM 
AlphaViril™ 
Shane1:25 PM 
You can order this item from our website. 
https://my.4hfl.com/ 
MUTISYA WA NGAI1:25 PM 
available in kenya? 
Shane1:27 PM 
Yes, we do ship in Kenya 
MUTISYA WA NGAI1:27 PM 
how long 
Shane1:31 PM 
The shipping time would be more than 2 weeks (COVID delays) 
MUTISYA WA NGAI1:32 PM 
can I pay on delivery? 
Shane1:33 PM 
You have to pay the amount while placing an order at the checkout page. 
Shane1:36 PM 
Are we connected? 
Shane1:40 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
MUTISYA WA NGAI has rated the chat Bad 
1:45 PM 
Shane has left. 
1:49 PM 

Hi Shagufa , 

I audited the transactional quality of this chat and found out that the chat was handled pretty well and as per the process expectations and guidelines, however use words like unfortunately we do not have "pay on delivery" option in HFL and then mention you need to pay the amount while ordering products in HFL so that they are aware. 

Thanks and Regards, 
Amit